Bug 170401 - [PATCH] lang/php53-extensions: Add pdo_mysql and pdo_pgsql
[PATCH] lang/php53-extensions: Add pdo_mysql and pdo_pgsql
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Florian Smeets
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-06 02:40 UTC by Bryan Drewery
Modified: 2012-08-23 07:05 UTC (History)
0 users

See Also:


Attachments
patch-php53-pdo.txt (900 bytes, patch)
2012-08-06 02:40 UTC, Bryan Drewery
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bryan Drewery freebsd_committer 2012-08-06 02:40:01 UTC
	- Add pdo_mysql and pdo_pgsql
Comment 1 Edwin Groothuis freebsd_committer 2012-08-06 02:40:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->flo

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Florian Smeets freebsd_committer 2012-08-07 12:33:44 UTC
Approved.
Comment 3 dfilter freebsd_committer 2012-08-22 21:40:56 UTC
Author: flo
Date: Wed Aug 22 20:40:40 2012
New Revision: 302965
URL: http://svn.freebsd.org/changeset/ports/302965

Log:
  - Update to 5.3.16
  - Add options PDO_MYSQL and PDO_PGSQL to php53-extensions [1]
  
  PR:		ports/170401 [1]
  Submitted by:	bdrewery [1]

Modified:
  head/lang/php53-extensions/Makefile   (contents, props changed)
  head/lang/php53/Makefile
  head/lang/php53/distinfo

Modified: head/lang/php53-extensions/Makefile
==============================================================================
--- head/lang/php53-extensions/Makefile	Wed Aug 22 20:01:19 2012	(r302964)
+++ head/lang/php53-extensions/Makefile	Wed Aug 22 20:40:40 2012	(r302965)
@@ -28,7 +28,8 @@ OPTIONS_DEFINE=	BCMATH BZ2 CALENDAR CTYP
 		DOM EXIF FILEINFO FILTER FTP GD GETTEXT \
 		GMP HASH ICONV IMAP INTERBASE JSON LDAP MBSTRING MCRYPT \
 		MSSQL MYSQL MYSQLI \
-		ODBC OPENSSL PCNTL PDF PDO PDO_SQLITE PGSQL PHAR POSIX \
+		ODBC OPENSSL PCNTL PDF PDO PDO_MYSQL PDO_PGSQL PDO_SQLITE \
+		PGSQL PHAR POSIX \
 		PSPELL READLINE RECODE SESSION SHMOP SIMPLEXML SNMP SOAP \
 		SOCKETS SQLITE SQLITE3 SYBASE_CT SYSVMSG SYSVSEM SYSVSHM \
 		TIDY TOKENIZER WDDX XML XMLREADER XMLRPC XMLWRITER XSL \
@@ -83,6 +84,8 @@ OPENSSL_DESC=		OpenSSL support
 PCNTL_DESC=		pcntl support (CLI only)
 PDF_DESC=		PDFlib support (implies GD)
 PDO_DESC=		PHP Data Objects Interface (PDO)
+PDO_MYSQL_DESC=		PDO MySQL driver
+PDO_PGSQL_DESC=		PDO PostgreSQL driver
 PDO_SQLITE_DESC=	PDO sqlite driver
 PGSQL_DESC=		PostgreSQL database support
 PHAR_DESC=		phar support

Modified: head/lang/php53/Makefile
==============================================================================
--- head/lang/php53/Makefile	Wed Aug 22 20:01:19 2012	(r302964)
+++ head/lang/php53/Makefile	Wed Aug 22 20:40:40 2012	(r302965)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	php53
-PORTVERSION=	5.3.15
+PORTVERSION=	5.3.16
 PORTREVISION?=	0
 CATEGORIES?=	lang devel www
 MASTER_SITES=	${MASTER_SITE_PHP}

Modified: head/lang/php53/distinfo
==============================================================================
--- head/lang/php53/distinfo	Wed Aug 22 20:01:19 2012	(r302964)
+++ head/lang/php53/distinfo	Wed Aug 22 20:40:40 2012	(r302965)
@@ -1,5 +1,5 @@
-SHA256 (php-5.3.15.tar.bz2) = f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
-SIZE (php-5.3.15.tar.bz2) = 11307865
+SHA256 (php-5.3.16.tar.bz2) = 851a27f0407e30d310f4e9d276a03c95e909b5493dc2e33c6a889d0af43d69f7
+SIZE (php-5.3.16.tar.bz2) = 11314384
 SHA256 (suhosin-patch-5.3.x-0.9.10.patch.gz) = 4438caeab0a10c6c94aee9f7eaa703f5799f97d4e0579f43a947bb7314e38317
 SIZE (suhosin-patch-5.3.x-0.9.10.patch.gz) = 40967
 SHA256 (php-5.3.x-mail-header.patch) = 5a677448b32d9f592703e2323a33facdb45e5c237dcca04aaea8ec3287f7db84
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Florian Smeets freebsd_committer 2012-08-23 07:05:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!